<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_MOON_NAME","Moon");
define("_MI_MOON_DESC","Shows a block with todays moon phase");
define("_MI_MOON_BNAME1","Moon Block");
define("_MI_MOON_ADMENU1","About Us...");

define("_MB_MOON_TITLE1","Moon");
define('MP_NEW_MOON_NAME','New Moon');
define('MP_NEW_MOON_ID',0);
define('MP_WAXING_CRESCENT_NAME','Waxing Crescent');
define('MP_WAXING_CRESCENT_ID',1);
define('MP_FIRST_QUARTER_NAME','First Quarter Moon');
define('MP_FIRST_QUARTER_ID',2);
define('MP_WAXING_GIBBOUS_NAME','Waxing Gibbous');
define('MP_WAXING_GIBBOUS_ID',3);
define('MP_FULL_MOON_NAME','Full Moon');
define('MP_FULL_MOON_ID',4);
define('MP_WANING_GIBBOUS_NAME','Waning Gibbous');
define('MP_WANING_GIBBOUS_ID',5);
define('MP_THIRD_QUARTER_MOON_NAME','Third Quarter Moon');
define('MP_THIRD_QUARTER_MOON_ID',6);
define('MP_WANING_CRESCENT_NAME','Waning Crescent');
define('MP_WANING_CRESCENT_ID',7);
define('MP_DAY_IN_SECONDS', 60 * 60 * 24);

define("_AM_TITLE","About Us...");
define("_AM_DESC","This module has been released by");

define('MP_MOON_TITLE','Moon');
define('MP_NEW_MOON_NAME','New Moon');
define('MP_NEW_MOON_ID',0);
define('MP_WAXING_CRESCENT_NAME','Waxing Crescent');
define('MP_WAXING_CRESCENT_ID',1);
define('MP_FIRST_QUARTER_NAME','First Quarter Moon');
define('MP_FIRST_QUARTER_ID',2);
define('MP_WAXING_GIBBOUS_NAME','Waxing Gibbous');
define('MP_WAXING_GIBBOUS_ID',3);
define('MP_FULL_MOON_NAME','Full Moon');
define('MP_FULL_MOON_ID',4);
define('MP_WANING_GIBBOUS_NAME','Waning Gibbous');
define('MP_WANING_GIBBOUS_ID',5);
define('MP_THIRD_QUARTER_MOON_NAME','Third Quarter Moon');
define('MP_THIRD_QUARTER_MOON_ID',6);
define('MP_WANING_CRESCENT_NAME','Waning Crescent');
define('MP_WANING_CRESCENT_ID',7);
define('MP_DAY_IN_SECONDS', 60 * 60 * 24);
define('MP_DAYS_FULL_MOON','The days until the next full moon are: ');
define('MP_DAYS_NEW_MOON','The days until the next new moon are: ');
define('MP_PERC_ILLUMINATION','The percentage of lunar illumination is: ');
define('MP_MOON_PHASE_NAME','The moon is: ');
define('MP_MOON_ANIMATED','<b>Animation of moon phases:</b> ');
define('MP_MOON_PHASES','Moon Phases');
?>